{% set CodiceModulo = "DOM_DER_CANTIERE" %}
{% set Urn = "document:c_b006:acustica;deroga;edilizia.privata;domanda" %}
{% set Urn_procedimento = "superamento.valori.limite.emissione.acustica;autorizzazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione temporanea in deroga alle emissioni sonore per attività di cantiere"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/08/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALL-REL-TEC"
urn_allegato="document:c_b006:acustica;descrizione.impianti.strumenti.attrezzature;relazione.tecnica"
descrizione_estesa="Relazione tecnica per deroga acustica"
filename="Relazione deroga acustica"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione temporanea in deroga alle emissioni sonore per attività di cantiere{% endblock title %}

{% block content %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - deroga acustica temporanea cantiere'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni. intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione temporanea in deroga alle emissioni sonore per attività di cantiere </div>
  <div class="title-2"> Ai sensi dell'articolo 6, comma 1, lettera h) della Legge 26/10/1995, n. 447 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{utils.domicilio_digitale()}}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell’autorizzazione allo svolgimento di attività rumorosa temporanea in deroga ai limiti acustici previsti dal Regolamento comunale e dalla normativa vigente per </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_DerogaEDClass" label="Classificazione cantiere" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaEDClass1" name="Tassonomia_DerogaEDClass" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaEDClass1"> cantiere edile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaEDClass2" name="Tassonomia_DerogaEDClass" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaEDClass2"> cantiere stradale </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_DerogaEDClass3" name="Tassonomia_DerogaEDClass" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_DerogaEDClass3"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_DerogaEDClass3_Note" name="Tassonomia_DerogaEDClass3_Note" label="Altrocantiere" mandatory_enabled="#Tassonomia_DerogaEDClass3.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per lo svolgimento della seguente attività </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DerogaAtt"> Descrizione dettagliata attività </label>
      <textarea class="form-control" id="Parametri_DerogaAtt" name="Parametri_DerogaAtt" label="Descrizione dettagliata attività"></textarea>
    </div>
  </div>
</div>

{% block immobile %}
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="previsto in", 
                                annotazioniSolo1="Localizzazione cantiere", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}
{% endblock immobile %}
{% if modulo_destinatario == [] %}
	{{ utils_sue.destinazioni_duso()}}
{% endif %}

{{ utils.calendario("nel seguente periodo") }}

<input checked='checked' id='SempreSI' name='SempreSI' style='display:none;' type='checkbox' value='SI'/>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<input id="Referente5_DatiProfessionistaObbligatori" name="Referente5_DatiProfessionistaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente5_DatiAlboProfessionistaObbligatori" name="Referente5_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='Referente5', 
                             intestazione="dati del referente di cantiere", 
                             Solo1="Referente di cantiere", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="no") }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALL-REL-TEC" name="ALL-REL-TEC" type="checkbox" value="OBBLIGATORIO" checked='checked' dynamic_check='true'>
    <label class="form-check-label text-justify" for="ALL-REL-TEC"> relazione tecnica per deroga acustica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check='(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0' enabled='(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0' >
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'">
    <label class="form-check-label text-justify" for="COP-ATT-NOT"> copia dell'atto notarile con il quale è stata conferita la procura </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALL-REL-TEC" name="GLOBO_allegato_cALL-REL-TEC" obbligatorio="#ALL_REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
